/*
 Localizable.strings
 FWUpdater
 
 Created by lillian on 12/31/15.
 Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "Exit";
"Button_Cancel" = "No";
"Button_Continue" = "Yes";
"Button_OK" = "Confirm";

"AlertText_DeviceBusy" = "The printer port is occupied, and the firmware cannot be upgraded.";
"AlertText_DeviceNotConnected" = "If the Pantum printer is not connected, please check whether the USB cable is connected properly.";
"AlertText_VersionDowngrade" = "The current firmware version of the printer is higher than the version to be upgraded to, whether to continue running or not?";
"AlertText_VersionSame" = "The current firmware version of the printer is the same with the version to be upgraded to, whether to continue running or not?";

"FirstTextContent" = "Tips:\n1. This upgrade tool can only support being connected to one Pantum printer for upgrade at a time.\n2. The printer series supported by this version of upgrade tool:\n";
"SecondTextContent" = "Pantum M6200W series\nPantum M6500N series\nPantum M6500W series\nPantum M6500NW series\nPantum M6550N series\nPantum M6550W series\n";
"ThirdTextContent" = "Pantum M6550NW series\nPantum MS6000NW series\nPantum M6600N series\nPantum M6600W series\nPantum M6600NW series\nPantum M6602W series";